html,
body{height:100%;}
body{margin:0;padding:0;background:#ffffff;text-align:center;font:normal 100.01% Arial, Helvetica, sans-serif;color:#4c4c4c;}
html>body{font-size:16px;}
body.leftAlign{text-align:left;}
br.clear{clear:both;display:block;height:1px;overflow:hidden;font-size:1px;line-height:0;}
#tabNavRoot{width:100%!important;}/*width:995px; JIRA 571*/
#shadowLeft{position:absolute;top:0;left:0;z-index:0;width:50%;height:100%;margin-left:-31.0625em;}
#shadowRight{position:absolute;top:0;right:0;z-index:0;width:50%;height:100%;background-position:31em 0;}
.leftAlign #shadowRight{right:auto;left:0;width:100%;}
.leftAlign #shadowLeft{visibility:hidden;}
#bgHelperCont{height:100%;position:absolute;left:0;width:100%;}
#bgHelper{margin:0 auto;width:62.125em;height:100%;overflow:visible;}
.leftAlign #bgHelper{margin:0;}

#content{position:relative;margin:0 auto;width:62.125em;overflow:visible;background:#ffffff;text-align:left;display:table;padding:0 10px;}
.leftAlign #content{margin:0 0 0 0;}

#logo{position:relative;margin:0;padding:0;height:4.375em;}

#head { height:93px;
/*position:fixed;*/
	top:0;
	z-index:100000;background: #ffffff;
width: 62.125em;}

.popup #head {height: 29px; width:100%;}
#logo span.logo-text, /*accessibility fix*/
#logo h1{position:absolute;left: 238px;top: 45px;margin:0;padding:0;width:36em;color:#808080;font-size:1.3em;font-weight:normal;}
#logo #picMainLogo,
#logo #picMainLogoPopup
{position:absolute;left:0;top:0;margin:0;padding:0;width:206px;height:70px;}
#logo #picMainLogoPopup{top:1.1em;}
#picInvisible{float:left;width:10.9375em;height:4.375em;visibility:hidden;}








#metanav{position:absolute;top:0;z-index:5;width:994px;margin:0;font-size:0.6875em;}/*Albert*/
#metanav ul{float:right;margin:0;padding:0;list-style:none;list-style-type:none;}
#metanav ul.ufl{clear:both;*clear:none;}/* by sujeet for defect 21445 */
#metanav ul.upi{margin-top: 17px;}
#metanav li{display:block;float:right;margin:10px 0 0 5px;padding:0 0 0 5px; background:transparent url("./../img/icons.png") no-repeat scroll left -5002px;list-style:none;list-style-type:none;white-space:nowrap;}
#metanav li.no-border{border-left:none;margin-left:0;padding-left:0;background:none;}
#metanav li.empty{visibility:hidden;margin:0;padding:0;}
#metanav li.languageSelector{visibility:visible;margin:0 0 0 .75em;padding:3em 0 0 .75em;}


#metanav li a.lang{display:inline;margin:0 0 0 .5em;padding:0;}
#metanav li span.active{margin:0 0 0 .5em;color:#9d0e2d;}

#metanav a.logOff{margin-left:.65em
}

/* active metanav li */
#metanav li.languageSelector span.active{margin:0 0 0 .5em;color:#9d0e2d;}










#trailNavRoot{display:none;}
#leftCol{float:left;width:13.333em;margin:28px 0 0 0;/*margin:151px 0 0 0;*/font-size:.75em;
	/*position:fixed;
	z-index:100000;*/}

.frameworkWide #leftCol{display:none;}
.c_fw_search{margin:0;padding:0;width:13.333em;background-color:#f5f1ef;height:5.91666666667em;}
.c_fw_search h2{color:#695d54;margin:0 0 .4em 0;padding:.2em .2em .2em .55em;background-color:#e3dfdb;font-size:1em;border-bottom:1px solid #c8c1bc;}
.c_fw_search input#SNAME{margin:0 0 0 .5em;height:1.3em;padding:.08333333333em .166666666667em 0 .166666666667em;width:8.75em;height:1.25em;position:relative;top:-0.75em;}
.c_fw_search input#i1{border:1px solid #c8c1bc;background-color:white;color:#255b89;padding:0 .2em .3em .1em;margin:0.91666666667em 0 0 .2em;position:relative;top:-.4166666666666667em;height:1.7em;cursor:pointer;cursor:hand;position:relative;top:-.8333333333333em;}
.c_fw_search input#radSear1{margin:0 .25em .2em .6em;float:left;position:relative;top:-.5em;}
.c_fw_search input#radSear2{float:left;margin:0 .25em .2em .5em;position:relative;top:-.5em;}
.c_fw_search span{float:left;position:relative;top:-.5em;font-size:.916666667em;color:#695d54;}
#mainArea{width:68.2em;margin:26px 0 0 172px;/*margin:146px 0 0 172px;*/padding:0;font-size:.75em;display:table;} /*Albert PR000067JI-469*/
.frameworkWide #mainArea{width:82.83333334em;margin:2.08333334em 0 0 0;padding:0;font-size:.75em;}
#content div.functions{font-size:.75em;text-align:right;width:82.7em;}
/*#content div.functions input{height:1.6667em;margin:0 0 0 .83333em;border:1px solid #c8c1bc;padding:0 .1667em;background-color:#dde4e9;color:#255b89;cursor:pointer;}
*/


#footer{clear:both;margin:0;padding:15px 0 0 0;font-size:.6875em;}/*ALG*/
#footer a {
	color:#808080;
}
#footer a:hover,
#footer a:active {
	color:#2D8DAE;
}

#footer ul.navigation{clear:both;margin:0;border-top:3px solid #D9DEE2;padding:12px 0 0 0;list-style-type:none;}
#footer ul.navigation li{float:left;margin: 0 0 0 5px;padding: 0 0 0 6px;background:transparent url("./../img/icons.png") no-repeat scroll left -5002px;line-height:1.1em;}
#footer ul.navigation li:first-child{background:none;margin:0;padding:0;}
#footer ul.navigation li.end,
#footer ul.functions li.end,
#footer ul.functions li.end a{border-right:none;}
#footer table{clear:both;left:0;font-size:.865em;padding:0;margin:0 0 .288em 0;border-collapse:collapse;}

#footer tr, td{padding:0;margin:0;}
#footer td.label{padding-right:2.89em;}
#footer #special_disclaimer{clear:both;margin:0;padding:.6em 0 0 0;background-color:#fff;color:#808080;font-size:.865em;} /* font-color K3 */
#footer #disclaimer{clear:both;margin:0;padding:.6em 0 2.3121em 0;background-color:#fff;color:#808080;font-size:.865em;} /* font-color K3 */
#footer #disclaimer a {text-decoration:underline;}
#footer #special_disclaimer a {text-decoration:underline;}
#footer dl dt{width:11.5em;}
#footer dl dd{width:70.5em;}
#footer #special_disclaimer{padding:.8em 0 0 0;}
}




.clear{clear:both;}
#popupMedium div.functions,
#popup2Col div.functions,
#popupWide div.functions,
#popupSpecial div.functions{margin:0;}
#popupMedium div.functions{width:33.3333em;}
#popup2Col div.functions{width:25.75em;}
#popupWide div.functions{width:48.5em;}
#popupMedium #logo,
#popup2Col #logo,
#popupWide #logo,
#popupSpecial #logo{margin-left:-.875em;padding:0;visibility:hidden;height:1.25em;}
#popupMedium #logo.visible,
#popup2Col #logo.visible,
#popupWide #logo.visible,
#popupSpecial #logo.visible{padding:0;visibility:visible;height:4.375em;}
#popup2Col body,
#popupMedium body,
#popupWide body,
#popupSpecial body{text-align:left;background:none;background-color:#ffffff;}
#popup2Col #content,
#popupMedium #content,
#popupWide #content,
#popupSpecial #content{height:auto;min-height:none;margin:0 0 0 0.875em;}
#popup2Col #content{width:17.8125em;}
#popupMedium #content{width:25em;}
#popupWide #content{width:36.375em;}
#popup2Col #mainArea #mainContent,
#popupMedium #mainArea #mainContent,
#popupWide #mainArea #mainContent,
#popupSpecial #mainArea #mainContent{padding:0;}
#popup2Col #mainArea #mainContent{width:23.75em;}
#popupMedium #mainArea #mainContent{width:33.33333em;}
#popupWide #mainArea #mainContent{width:48.5em;}
#popup2Col #footer,
#popupMedium #footer,
#popupWide #footer,
#popupSpecial #footer{margin:.83333em 0 0 0;padding:0 0 0 0;border-top:.4166em solid #9d0e2d;}
#popup2Col #footer{width:23.75em;}
#popupMedium #footer{width:33.33333em;}
#popupWide #footer{width:48.5em;}
#popup2Col #footer.invisible,
#popupMedium #footer.invisible,
#popupWide #footer.invisible,
#popupSpecial #footer.invisible {display:none;}
#popupMedium #special_disclaimer,
#popup2Col #special_disclaimer,
#popupWide #special_disclaimer,
#popupSpecial #special_disclaimer{padding:.7em 0 0 0;}
#popup2Col #mainArea,
#popupMedium #mainArea,
#popupWide #mainArea,
#popupSpecial #mainArea{text-align:left;margin:0;}
#popup2Col #mainArea{width:23.75em;}
#popupMedium #mainArea{width:33.3333em;}
#popupWide #mainArea{width:48.5em;}

